petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSGLType

family of time integration method within the General Linear class

### Synopsis

    typedef const char* TSGLType;
    #define TSGL_IRKS   "irks"

Many br

### See Also

TSGLSetType(), TSGLRegister()

Level:beginner
Location:src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages